What the console needs before anyone signs in: the hub's address.
GET
/api/admin/config
const url = 'https://example.com/api/admin/config';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/admin/configResponses
Section titled “Responses”OK
Media typeapplication/json
object
hubUrl
required
null | string
Example generated
{ "hubUrl": "example"}